.mone {
    background-position: bottom;
    height: 950px;
}
@media(max-width: 1200px) {
    .mone {
        height: 784px;
    }
}
@media(max-width: 1000px) {
    .mone {
        height: 643px;
    }
    .mone-in {
        margin-top: -50px;
    }
}
@media(max-width: 768px) {
    .mone {
        height: 926px;
    }
}
.header__icon-img img:nth-child(2) {
    left: 45%;
    width: 77px;
    top: 160px;
}
.header__icon-img img:nth-child(6) {
    display: none;
}
.header__icon-img img:nth-child(8) {
    left: 54.5%;
}
.header__icon-img .icon_blue_circle {
    position: absolute;
    right: 15%;
    top: 70%;
}
.header__icon-img .icon_orange_white_star {
    position: absolute;
    right: 30%;
    top: 53%;
}
.header__icon-img .icon_white_orange_star {
    position: absolute;
    right: 36%;
    top: 63%;
}
.header__icon-img .icon_green_circle {
    display: none;
}
.mone-bg__16 {
    display: none;
}
.adv_icon_pin {
    display: none;
}
@media (max-width: 1440px) {
    .header__icon-img img:nth-child(2) {
        display: none;
    }
    .header__icon-img .icon_blue_circle {
        display: none;
    }
    .header__icon-img .icon_orange_white_star {
        display: none;
    }
    .header__icon-img .icon_white_orange_star {
        top: 57%;
        right: 30%;
    }
    .header__icon-img img:nth-child(8) {
        top: 78.1%;
        left: 56%;
    }
    .mone-bg__16 {
        display: none;
    }
    .mone-bg__16 {
        position: absolute;
        left: 230px;
        top: 180px;
    }
    .mone {
        background: url("/wp-content/themes/stiltsoft_theme/assets/image/page-product-template/mone-bg-1440.png") no-repeat bottom;
    }
    .header__icon-img img:nth-child(1) {
        display: block;
        top: 0;
        left: -100px;
    }
    .header__icon-img img:nth-child(3) {
        display: block;
        right: -30px;
    }
}
@media (max-width: 1200px) {
    .header__icon-img img:nth-child(1) {
        display: none;
    }
    .header__icon-img img:nth-child(3) {
        display: none;
    }
    .header__icon-img .icon_white_orange_star {
        top: 62%;
        right: 18%;
    }
    .header__icon-img img:nth-child(8) {
        top: 75.5%;
        left: 60%;
    }
    .header__icon-img img:nth-child(7) {
        display: none;
    }
    .mone {
        background: url("/wp-content/themes/stiltsoft_theme/assets/image/page-product-template/mone-bg-1200.png") no-repeat bottom;
    }
}
@media (max-width: 1000px) {
    .header__icon-img img:nth-child(7) {
        display: block;
    }
    .header__icon-img img:nth-child(7) {
        left: 23%;
        top: 80%;
    }
    .header__icon-img .icon_white_orange_star {
        top: 61%;
        right: 15%;
    }
    .mone {
        background: url("/wp-content/themes/stiltsoft_theme/assets/image/page-product-template/mone-bg-1000.png") no-repeat bottom;
    }
    .header__icon-img img:nth-child(8) {
        top: 81.5%;
        left: 60%;
    }
}
@media (max-width: 768px) {
    .icon_white_orange_star {
        display: none;
    }
    .header__icon-img img:nth-child(10) {
        display: none;
    }
    .header__icon-img img:nth-child(7) {
        left: 32%;
        top: 90%;
        width: 17px;
    }
    .header__icon-img img:nth-child(8) {
        top: 90%;
        left: 69.5%;
        width: 28px;
    }
    .header__icon-img .icon_green_circle {
        display: block;
        position: absolute;
        top: 6%;
        left: 15%;
    }
    .header__icon-img img:nth-child(9) {
        display: none;
    }
    .adv_icon_pin {
        display: block;
        position: absolute;
        left: 0;
        right: 0;
        margin: auto;
        top: 0;
        width: 20px;
        height: 70px;
        object-fit: cover;
        object-position: top;
    }
}
@media screen and (max-width: 480px) {
    .mone:before {
        top: 25%;
    }
}
/*@media(max-width: 1200px) {*/
/*    .tf_page .container {*/
/*        max-width: 1030px;*/
/*    }*/
/*}*/
/*@media(max-width: 1000px) {*/
/*    .tf_page .container {*/
/*        max-width: 791px;*/
/*    }*/
/*}*/
.tf_page .container * {
    box-sizing: border-box;
}
.flex-box-row {
    display: flex;
    flex-direction: row;
}
.flex-box-column {
    display: flex;
    flex-direction: column;
}
.space-between {
    justify-content: space-between;
}
.start-section .mone-in > .flex-box-row {
    gap: 20px;
}
.start-section_content {
    width: 100%;
}
.start-section_video {
    width: 50%;
    min-width: 459px;
}
.start-section_video_iframe {
    width: 100%;
/*     height: 259px; */
	height: auto !important;
	aspect-ratio: 16 / 9;
    border-radius: 10px;
}
.start-section_content_subtitle {
    font-weight: 700;
    font-size: 20px;
    line-height: 35px;
    text-transform: uppercase;
    color: #5459FC;
}
.start-section_content_title {
    font-weight: 700;
    font-size: 45px;
    line-height: 120%;
    color: #2D3748;
    margin: 21px 0 0 0;
}
.start-section_content_text {
    font-weight: 300;
    font-size: 20px;
    line-height: 130%;
    letter-spacing: 0;
    color: #2D3748;
    margin-top: 21px;
}
.start-section_content_buttons {
    padding-left: 2px;
    margin-top: 36px;
    gap: 16px;
}
.start-section_content_buttons a {
    padding: 18px 40px;
    border-radius: 4px;
    transition: all 0.3s;
    text-transform: uppercase;
    text-align: center;
    font-weight: 700;
    font-size: 18px;
    line-height: 100%;
    cursor: pointer;
    white-space: nowrap;
}
.start-section_content_buttons > a:nth-child(1) {
    background: #5358FC;
    box-shadow: 0 0 24px rgba(83, 88, 252, 0.67);
    color: #FFFFFF;
}
.start-section_content_buttons a:nth-child(1):hover {
    box-shadow: none;
}
.start-section_content_buttons > a:nth-child(2) {
    background: #ffffff;
    color: #5459FC;
}
@media(max-width: 1280px) {
    .start-section_video {
        width: 50%;
        min-width: 373px;
    }
    .start-section_video_iframe {
        height: 211px;
    }
    .start-section_content_subtitle {
        font-size: 17px;
    }
    .start-section_content_title {
        font-size: 40px;
        margin-top: 14px;
    }
    .start-section_content_text {
        margin-top: 33px;
    }
    .start-section_content_buttons {
        margin-top: 38px;
    }
}
@media(max-width: 1040px) {
    .start-section_video {
        display: flex;
        width: 40%;
        min-width: 340px;
    }
    .start-section_video_iframe {
        margin: auto 0;
    }
    .start-section_content_subtitle {
        font-size: 16px;
        line-height: 25px;
    }
    .start-section_content_title {
        font-size: 35px;
    }
    .start-section_content_text {
        margin-top: 23px;
        font-size: 18px;
    }
    .start-section_content_buttons {
        margin-top: 32px;
    }
    .start-section_content_buttons a {
        font-size: 16px;
        padding: 14px 30px;
    }
}
@media(max-width: 768px) {
    .mone-in {
        width: 100%;
    }
    .start-section .mone-in > .flex-box-row {
        flex-direction: column;
        gap: 40px;
    }
    .mone {
        background-image: url("/wp-content/themes/stiltsoft_theme/assets/image/page-product-template/mone-bg-mobile.png");
        background-size: cover;
        background-repeat: no-repeat;
    }
    .admin-bar .mone {
        margin-top: 0;
    }
    .mone {
        height: 926px;
        margin-top: 46px;
    }
    .start-section_video {
        max-width: 400px;
        width: 100%;
        margin: 0 auto;
        min-width: unset;
    }
    .start-section_video_iframe {
        border-radius: 8px;
    }
    .start-section_content_buttons a {
        font-size: 16px;
        padding: 14px 25px;
        white-space: nowrap;
    }
    .start-section_content_buttons > a:nth-child(2) {
        width: 100%;
    }
    .start-section_content_text {
        margin-top: 17px;
    }
    .start-section_content_buttons {
        margin-top: 18px;
    }
}

.adv-section {
    padding-top: 119px;
    padding-bottom: 206px;
    position: relative;
}
.adv-section .container > .flex-box-row {
    gap: 58px;
    justify-content: space-between;
}
.adv-section_numbers_row {
    justify-content: space-between;
    width: 50%;
    gap: 20px;
}
.section_numbers_row_card {
    gap: 8px;
    align-items: center;
}
.adv-section_numbers_row_card_icon {
    height: 24px;
    margin: 0 auto;
}
.adv-section_numbers_row_card_title {
    font-weight: 700;
    font-size: 70px;
    line-height: 125%;
    letter-spacing: 0;
    color: #231F4C;
    text-align: center;
    margin-top: 7px;
}
.adv-section_numbers_row_card_text {
    font-weight: 700;
    font-size: 13px;
    line-height: 125%;
    letter-spacing: 0;
    text-transform: uppercase;
    color: #5459FC;
    text-align: center;
    margin-top: 9px;
}
@media(max-width: 1200px) {
    .adv-section_numbers_row_card_title {
        font-size: 61px;
        margin-top: 6px;
    }
    .adv-section_numbers_row_card_text {
        font-size: 11px;
        margin-top: 7px;
    }
    .adv-section_numbers_row_card_icon {
        height: 21px;
    }
    .adv-section {
        padding-top: 70px;
        padding-bottom: 140px;
    }
}
@media(max-width: 1041px) {
    .adv-section_numbers_row_card_title {
        font-size: 46px;
        margin-top: 4px;
    }
    .adv-section_numbers_row_card_text {
        font-size: 8px;
        margin-top: 5px;
    }
    .adv-section_numbers_row_card_icon {
        height: 16px;
    }
    .adv-section {
        padding-top: 50px;
        padding-bottom: 104px;
    }
}
.adv-section_logos_row {
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    width: 50%;
    max-width: 500px;
}
.adv-section_logos_row img {
    max-height: 48px;
}
@media(max-width: 1041px) {
    .adv-section .container > .flex-box-row {
        gap: 40px;
    }
    .adv-section_logos_row {
        max-width: 350px;
    }
    .adv-section_logos_row img {
        max-height: 32px;
    }
}
@media(max-width: 768px) {
    .adv-section .container > .flex-box-row {
        gap: 53px;
        flex-direction: column;
        max-width: 450px;
        margin: 0 auto;
    }
    .adv-section_logos_row {
        width: 100%;
        max-width: unset;
    }
    .adv-section_numbers_row {
        width: 100%;
    }
    .adv-section {
        padding-top: 136px;
        padding-bottom: 80px;
    }
}
.red_cross_section {
    padding: 90px 0;
    background: #F2F3FD;
}
.red_cross_section .container {
    gap: 56px;
}
h2 {
    font-weight: 700;
    font-size: 40px;
    line-height: 125%;
    color: #2D3748;
}
.red_cross_flex {
    gap: 22px;
    flex-wrap: wrap;
}
.red_cross_flex_card {
    background: #ffffff;
    border-radius: 10px;
    padding: 30px;
    gap: 30px;
    flex-grow: 1;
}
.red_cross_flex > .red_cross_flex_card:nth-child(4n+1) {
    max-width: 609px;
}
.red_cross_flex > .red_cross_flex_card:nth-child(4n+2) {
    flex: 1 1 0;
}
.red_cross_flex > .red_cross_flex_card:nth-child(4n+3) {
    max-width: 526px;
}
.red_cross_flex > .red_cross_flex_card:nth-child(4n+4) {
    flex: 1 1 0;
}
.red_cross_flex > .red_cross_flex_card:nth-child(4n+5) {
    max-width: 460px;
}
.red_cross_flex > .red_cross_flex_card:nth-child(4n+6) {
    flex: 1 1 0;
}
.red_cross_flex_card img {
    width: 36px;
    height: fit-content;
    display: block;
}
.red_cross_flex_card span {
    font-weight: 300;
    font-size: 20px;
    line-height: 28px;
    color: #2D3748;
}
@media(max-width: 1280px) {
    .red_cross_flex > .red_cross_flex_card:nth-child(4n+1),
    .red_cross_flex > .red_cross_flex_card:nth-child(4n+2),
    .red_cross_flex > .red_cross_flex_card:nth-child(4n+3),
    .red_cross_flex > .red_cross_flex_card:nth-child(4n+4),
    .red_cross_flex > .red_cross_flex_card:nth-child(4n+5),
    .red_cross_flex > .red_cross_flex_card:nth-child(4n+6){
        max-width: unset;
        width: calc(50% - 11px);
        flex: unset;
    }
    h2 {
        font-size: 35px;
    }
    .red_cross_section {
        padding: 80px 0;
    }
}
@media (max-width: 1040px) {
    .red_cross_section {
        padding: 65px 0;
    }
    h2 {
        font-size: 30px;
    }
    .red_cross_flex_card {
        gap: 20px;
    }
    .red_cross_flex_card span {
        font-size: 16px;
        line-height: 140%;
    }
    .red_cross_section .container {
        gap: 40px;
    }
}
@media (max-width: 768px) {
    .red_cross_section {
        padding: 55px 0 80px 0;
    }
    h2 {
        font-size: 25px;
        line-height: 100%;
    }
    .red_cross_flex_card {
        gap: 25px;
        padding: 21px 17px;
    }
    .red_cross_section .container {
        gap: 40px;
    }
    .red_cross_flex {
        gap: 10px;
        flex-direction: column;
    }
    .red_cross_flex > .red_cross_flex_card:nth-child(4n+1), .red_cross_flex > .red_cross_flex_card:nth-child(4n+2), .red_cross_flex > .red_cross_flex_card:nth-child(4n+3), .red_cross_flex > .red_cross_flex_card:nth-child(4n+4), .red_cross_flex > .red_cross_flex_card:nth-child(4n+5), .red_cross_flex > .red_cross_flex_card:nth-child(4n+6) {
        width: 100%;
    }
    .red_cross_flex_card img {
        width: 31px;
    }
}
.videos_section {
    padding: 110px 0;
    position: relative;
}
.videos_section .videos_section_red_figure {
    position: absolute;
    left: 58px;
    top: 50%;
    width: 208px;
    height: auto;
    z-index: -1;
}
.videos_section .videos_section_green_figure {
    position: absolute;
    top: 220px;
    right: -140px;
    width: 378px;
    height: 356px;
    z-index: -1;
    transform: rotateY(180deg);
}
@media(max-width: 1440px) {
    .videos_section .videos_section_red_figure {
        display: none;
    }
    .videos_section .videos_section_green_figure {
        top: 26%;
        left: -100px;
        right: unset;
        width: 230px;
        transform: rotateY(0deg);
        height: auto;
    }
}
@media (max-width: 1280px) {
    .videos_section .videos_section_green_figure {
        top: 50%;
        width: 170px;
        left: -80px;
    }
}
@media (max-width: 1040px) {
    .videos_section .videos_section_green_figure {
        display: none;
    }
}
.videos_section > .container {
    gap: 54px;
}
.videos_section_column {
    gap: 100px;
}
.videos_section_column_item {
    gap: 30px;
}
.videos_section_column_item > .flex-box-row {
    gap: 30px;
}
.videos_section_column_item_video {
    gap: 68px;
    width: 50%;
}
.videos_section_column_item_video .custom_iframe_wrapper {
    width: 100%;
    border-radius: 10px;
}
h3 {
    font-size: 26px;
    line-height: 125%;
    color: #2D3748;
}
.videos_section_column_item span {
    font-size: 26px;
    line-height: 130%;
}
@media (max-width: 1280px) {
    h3 {
        font-size: 20px;
    }
    .videos_section_column_item {
        gap: 25px;
    }
    .videos_section_column_item_video {
        gap: 32px;
    }
    .videos_section_column_item span {
        font-size: 18px;
    }
    .videos_section_column {
        gap: 30px;
    }
}
@media (max-width: 1040px) {
    .videos_section_column_item_video {
        gap: 34px;
    }
    .videos_section_column_item span {
        font-size: 16px;
    }
    .videos_section_column {
        gap: 26px;
    }
    .videos_section {
        padding: 80px 0;
    }
}
@media(max-width: 768px) {
    .videos_section {
        padding: 40px 0;
    }
    .videos_section_column_item_video {
        gap: 18px;
        width: 100%;
    }
    .videos_section_column_item > .flex-box-row {
        flex-direction: column;
        gap: 28px;
    }
    .videos_section > .container {
        gap: 25px;
    }
    .videos_section_column {
        gap: 34px;
    }
}
.quotes {
    gap: 20px;
}
.quotes .quotes_item {
    gap: 17px;
    max-width: 326px;
}
.quotes .quotes_item img {
    width: 44px;
    height: fit-content;
    margin-top: 5px;
}
.quotes .quotes_item span {
    font-weight: 300;
    font-style: italic;
    font-size: 18px;
    line-height: 28px;
    font-family: 'Roboto';
}
@media (max-width: 1280px) {
    .quotes .quotes_item span {
        font-size: 16px;
    }
}
@media(max-width: 768px) {
    .quotes {
        flex-direction: column;
    }
    .quotes .quotes_item {
        max-width: unset;
    }
}
.compare_section {
    padding: 106px 0 142px 0;
    background: #F2F3FD;
}
.compare_section > .container {
    gap: 52px;
}
.compare_section_title {
    gap: 42px;
    align-items: center;
}
.compare_section_title > div {
    flex-grow: 1;
    height: 1px;
    background: #5459FC;
}
.compare_section_title button {
    padding: 18px 30px;
    font-weight: 700;
    font-size: 18px;
    line-height: 100%;
    text-align: center;
    text-transform: uppercase;
    color: #ffffff;
    background: #5358FC;
    box-shadow: 0 0 16px 0 #5459FC80;
    cursor: pointer;
    border-radius: 4px;
    transition: 0.3s;
}
.compare_section_title button:hover {
    box-shadow: none;
}
.compare_section_title_trigger > span:first-child {
    display: inline;
}
.compare_section_title_trigger > span:last-child {
    display: none;
}
.compare_section_title_trigger.active > span:first-child {
    display: none;
}
.compare_section_title_trigger.active > span:last-child {
    display: inline;
}
@media (max-width: 1040px) {
    .compare_section {
        padding: 61px 0 49px 0;
    }
}
@media(max-width: 768px) {
    .compare_section_title {
        flex-direction: column;
        align-items: start;
    }
    .compare_section_title h2 {
        max-width: 230px;
    }
    .compare_section_title > div {
        display: none;
    }
    .compare_section_title button {
        width: 100%;
        max-width: 500px;
        font-size: 16px;
    }
}
.compare_section_two_columns {
    gap: 31px;
    display: none;
}
.compare_section_two_columns.active {
    display: flex;
}
.compare_section_column {
    gap: 10px;
    width: 50%;
}
.compare_section_column_title {
    gap: 10px;
    align-items: center;
    margin-bottom: 38px;
}
.compare_section_column_title img {
    width: 26px;
    height: fit-content;
    object-fit: contain;
}
.compare_section_column_item {
    width: 100%;
    padding: 34px 38px;
    background: #ffffff;
    border-radius: 10px;
    min-height: 123px;
    display: flex;
    align-items: center;
}
.compare_section_column_item span {
    font-weight: 300;
    font-size: 20px;
    line-height: 28px;
    color: #2D3748;
}
@media (max-width: 1280px) {
    .compare_section_column_item span {
        font-size: 18px;
    }
    .compare_section_column_title {
        margin-bottom: 18px;
    }
}
@media (max-width: 1040px) {
    .compare_section_column_title {
        margin-bottom: 16px;
    }
    .compare_section_two_columns {
        gap: 20px;
    }
    .compare_section > .container {
        gap: 23px;
    }
}
@media(max-width: 768px) {
    .compare_section_two_columns {
        flex-direction: column;
        gap: 43px;
    }
    .compare_section_column {
        width: 100%;
    }
    .compare_section_column_item {
        padding: 30px 25px;
    }
    .compare_section > .container {
        gap: 35px;
    }
}
.use_cases_section {
    background-image: url("/wp-content/themes/stiltsoft_theme/assets/image/bg5.png");
    background-position-x: left;
    background-position-y: top;
    background-color: #F2F3FD;
    padding: 238px 0 142px 0;
    background-size: cover;
}
.use_cases_section h2 {
    color: #ffffff;
}
.use_cases_section .container {
    gap: 43px;
}
.use_cases_row {
    gap: 30px;
}
.use_cases_row_card {
    background-color: #3D42E4;
    /*box-shadow: 0 2px 12px 3px #00000012;*/
    padding: 28px;
    width: 25%;
    border-radius: 4px;
    gap: 35px;
    background-image: url("/wp-content/themes/stiltsoft_theme/assets/image/page-product-template/transparent_figure.png");
    background-repeat: no-repeat;
    background-position: left 230px bottom 70px;
}
@media(max-width: 1440px) {
    .use_cases_row_card {
        background-position: left 220px bottom 70px;
    }
}
@media (max-width: 1280px) {
    .use_cases_row_card {
        background-position: left 180px bottom 30px;
    }
    .use_cases_section {
        background-image: url("/wp-content/themes/stiltsoft_theme/assets/image/page-product-template/bg5-1280.png");
    }
}
@media(max-width: 1040px) {
    .use_cases_row_card {
        background-position: left 250px bottom -60px;
        background-size: 221px 209px;
    }
    .use_cases_section {
        background-image: url("/wp-content/themes/stiltsoft_theme/assets/image/page-product-template/bg5-1000.png");
    }
}
@media(max-width: 768px) {
    .use_cases_section {
        background-image: url("/wp-content/themes/stiltsoft_theme/assets/image/page-product-template/bg5-360.png");
    }
    .use_cases_row_card {
        background-position: left 232px bottom -60px;
        background-size: 198px 209px;
    }
}
.use_cases_row_card_tag {
    background: #ffffff;
    padding: 4px 10px;
    border-radius: 30px;
    color: #000000;
    font-weight: 300;
    font-size: 14px;
    line-height: 100%;
    vertical-align: middle;
    width: fit-content;
}
.use_cases_row > .use_cases_row_card:nth-child(1) .use_cases_row_card_tag span {
    color: #FF9E02;
}
.use_cases_row > .use_cases_row_card:nth-child(2) .use_cases_row_card_tag span {
    color: #5358FC;
}
.use_cases_row > .use_cases_row_card:nth-child(3) .use_cases_row_card_tag span {
    color: #FF0B53;
}
.use_cases_row > .use_cases_row_card:nth-child(4) .use_cases_row_card_tag span {
    color: #55C187;
}
.use_cases_row_card_title {
    font-weight: 700;
    font-size: 20px;
    line-height: 120%;
    color: #ffffff;
    margin-top: 35px;
}
.use_cases_row_card_text {
    font-weight: 300;
    font-size: 18px;
    line-height: 120%;
    color: #ffffff;
    margin-top: 16px;
}
.use_cases_row_card_btn {
    border-radius: 4px;
    background: #ffffff;
    padding: 13px 25px;
    color: #2D3748;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 13px;
    line-height: 125%;
    text-align: center;
    cursor: pointer;
    display: block;
    width: fit-content;
}
@media (max-width: 1280px) {
    .use_cases_row_card_title {
        font-size: 18px;
        margin-top: 35px;
    }
    .use_cases_row_card_text {
        font-size: 16px;
        margin-top: 22px;
    }
}
@media (max-width: 1040px) {
    .use_cases_row_card {
        width: calc(50% - 11px);
    }
    .use_cases_row {
        flex-wrap: wrap;
        gap: 20px;
    }
}
@media(max-width: 768px) {
    .use_cases_row {
        gap: 13px;
        flex-direction: column;
    }
    .use_cases_row_card {
        width: 100%;
        padding: 25px;
    }
    .use_cases_row_card_text {
        margin-top: 14px;
    }
    .use_cases_section .container {
        gap: 25px;
    }
    .use_cases_section {
        padding: 200px 0 73px 0;
    }
}
.trust_section {
    padding: 42px 0 126px 0;
}
.trust_section .container {
    gap: 52px;
}
.trust_logos {
    gap: 30px;
    align-items: center;
}
.trust_logos img {
    max-width: 100%;
    height: auto;
    max-height: 149px;
    object-fit: contain;
}
@media(max-width: 1040px) {
    .trust_logos img {
        max-height: 113px;
    }
}
@media(max-width: 768px) {
    .trust_section {
        padding: 63px 0 72px 0;
    }
    .trust_logos {
        flex-direction: column;
    }
    .trust_logos img {
        width: 100%;
        max-width: 250px;
    }
}
.faq_section {
    padding: 105px 0 338px 0;
    background: url(/wp-content/themes/stiltsoft_theme/assets/image/page-product-template/bg-faq-1920.png) no-repeat bottom;
    background-size: cover;
}
@media (max-width: 1440px) {
    .faq_section {
        background-image: url(/wp-content/themes/stiltsoft_theme/assets/image/page-product-template/bg-faq-1440.png);
    }
}
@media (max-width: 1200px) {
    .faq_section {
        background-image: url(/wp-content/themes/stiltsoft_theme/assets/image/page-product-template/bg-faq-1200.png);
    }
}
@media (max-width: 1000px) {
    .faq_section {
        background-image: url(/wp-content/themes/stiltsoft_theme/assets/image/page-product-template/bg-faq-1000.png);
    }
}
@media (max-width: 768px) {
    .faq_section {
        background-image: url(/wp-content/themes/stiltsoft_theme/assets/image/page-product-template/bg-faq-360.png);
        background-size: cover;
    }
}
.faq_section .container {
    gap: 60px;
    display: flex;
    flex-direction: column;
}
.faq_section .accordion {
    margin-top: 0;
    margin-bottom: 0;
}
.faq_section .accordion > .accordion__item:last-child {
    border-bottom: unset;
}
.faq_section .accordion__header,
.faq_section .accordion__content{
    background-color: unset;
}
.faq_section .accordion__content > *:first-child {
    margin-top: 0;
}
.faq_section .accordion__content > *:last-child {
    margin-bottom: 0;
}
@media (max-width: 1200px) {
    .faq_section {
        padding: 87px 0 260px 0;
    }
    .accordion__header {
        font-size: 18px;
    }
}
@media(max-width: 1040px) {
    .faq_section .container {
        gap: 40px;
    }
    .faq_section {
        padding: 67px 0 217px 0;
    }
}
@media(max-width: 768px) {
    .faq_section {
        padding: 59px 0 164px 0;
    }
}

.reviews_section {
    padding: 24px 0 167px 0;
}
.reviews_section .container {
    gap: 56px;
    position: relative;
}
.reviews_row {
    gap: 30px;
}
.reviews_row_card {
    box-shadow: 0px 2px 12px 3px #00000012;
    background-color: #ffffff;
    border-radius: 4px;
    padding: 32px 27px;
    width: 33%;
    gap: 40px;
}
.reviews_row_card_text {
    font-weight: 300;
    font-size: 18px;
    line-height: 28px;
    color: #2D3748;
}
.reviews_row_card_author {
    gap: 26px;
}
.reviews_row_card_author_avatar {
    width: 47px;
    height: 47px;
    border-radius: 50%;
}
.reviews_row > .reviews_row_card:nth-child(1) .reviews_row_card_author_avatar {
    background-color: #FF9E02;
}
.reviews_row > .reviews_row_card:nth-child(2) .reviews_row_card_author_avatar {
    background-color: #5459FC;
}
.reviews_row > .reviews_row_card:nth-child(3) .reviews_row_card_author_avatar {
    background-color: #FF0B53;
}
.reviews_row_card_author > .flex-box-column {
    gap: 6px;
}
.reviews_row_card_author_name {
    font-weight: 700;
    font-size: 25px;
    line-height: 125%;
    color: #1D2F56;
}
.reviews_row_card_author_job_title {
    font-weight: 300;
    font-size: 17px;
    line-height: 125%;
    color: #1D2F56;
}
@media(max-width: 1280px) {
    .reviews_row_card_text {
        font-size: 16px;
    }
    .reviews_row_card_author_name {
        font-size: 20px;
    }
    .reviews_row_card_author_job_title {
        font-size: 16px;
    }
    .reviews_row {
        gap: 20px;
    }
}
@media (max-width: 1040px) {
    .reviews_row_card_author_name {
        font-size: 18px;
    }
    .reviews_row_card_author_avatar {
        display: none;
    }
    .reviews_section {
        padding: 77px 0 98px 0;
    }
}
@media (max-width: 768px) {
    .reviews_row_card_author_avatar {
        display: block;
    }
    .reviews_row {
        gap: 15px;
        flex-direction: column;
    }
    .reviews_row_card {
        padding: 32px 27px;
        width: 100%;
        gap: 33px;
    }
    .reviews_row_card_author_name {
        font-size: 20px;
    }
    .reviews_section {
        padding: 82px 0 110px 0;
    }
}

footer {
    margin-top: 0 !important;
}


.main-navigation li.header_menu_button a {
    padding: 12px 20px 16px 20px;
    font-weight: 700;
    font-size: 20px;
    line-height: 100%;
    text-align: center;
    vertical-align: bottom;
    color: #FFFFFF;
    box-shadow: 0px 0px 16.3px 0px #5459FC80;
    cursor: pointer;
    background-color: #5358FC;
    border-radius: 4px;
}
.main-navigation li.header_menu_button {
    padding-left: 15px;
    padding-right: 15px;
}
.main-navigation li.header_menu_button a:hover {
    box-shadow: none;
}
.main-navigation li.header_menu_button a::after {
    content: unset;
}


/* custom iframe */
.custom_iframe_wrapper {
    overflow: hidden;
    border-radius: 10px;
    position: relative;
    cursor: pointer;
    aspect-ratio: 16 / 9;
    width: 100%;
    height: auto;
}
.custom_iframe_wrapper::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #5459FC;
    opacity: 0;
    z-index: 5;
}
.start-section_video .custom_iframe_wrapper::before {
    opacity: 0;
}
.custom_iframe_wrapper::after {
    content: '';
    position: absolute;
    width: 49px;
    height: 49px;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-image: url("/wp-content/themes/stiltsoft_theme/assets/image/page-product-template/icon-play.svg");
    background-repeat: no-repeat;
    background-position: center;
    z-index: 10;
    display: none;
}
.custom_iframe_wrapper iframe,
.custom_iframe_wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.custom_iframe_wrapper.active img {
    display: none;
}
.custom_iframe_wrapper iframe {
    position: absolute;
    opacity: 0;
}
.custom_iframe_wrapper.active iframe {
    position: unset;
    opacity: 1;
}
.custom_iframe_wrapper.active {
    cursor: unset;
}
.custom_iframe_wrapper.active::after,
.custom_iframe_wrapper.active::before {
    content: none;
}

@media(max-width: 1280px) {
    footer.site-footer#colophon {
        background-image: url("/wp-content/themes/stiltsoft_theme/assets/image/page-product-template/ft-1200.png");
        background-size: cover;
        padding-top: 210px;
    }
}
@media(max-width: 768px) {
    footer.site-footer#colophon {
        background-image: url("/wp-content/themes/stiltsoft_theme/assets/image/page-product-template/ft-360.png");
        padding-top: 170px;
    }
}

.reviews_section_quote {
    position: absolute;
    width: 125px;
    z-index: -1;
}
.reviews_section_quote_left {
    top: 64px;
    left: -140px;
}
.reviews_section_quote_right {
    bottom: -64px;
    right: -115px;
    transform: rotateY(180deg) !important;
}
@media(max-width: 1440px) {
    .reviews_section_quote_left {
        top: 75px;
        left: -90px;
    }
    .reviews_section_quote_right {
        bottom: -110px;
        right: -80px;
    }
}
@media(max-width: 1280px) {
    .reviews_section_quote {
        width: 108px;
    }
    .reviews_section_quote_left {
        top: 70px;
        left: -70px;
    }
    .reviews_section_quote_right {
        bottom: -45px;
        right: -60px;
    }
}
@media(max-width: 768px) {
    .reviews_section_quote {
        display: none;
    }
}